/*
Theme Name: Cree Nation of Mistissini
Theme URI: http://www.mistissini.ca/
Description: Mistissini: Site du plus grand lac d'eau douce au Québec
Author: WSI Montreal
Author URI: https://www.wsisme.com
Template: Custom
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
body{ background-repeat:no-repeat; font-family: 'Montserrat', sans-serif; }
body { background-image: url(/wp-content/uploads/2020/03/BLUE-PNG-1.png); }
.home{ background-image:url(images/header-top.jpg); }
h1,h2,h3,h4,h5 {font-family: 'Oswald', sans-serif !important;}
h1 { font-size: 60px; font-weight: 700; text-align: center; transform: scaleX(1.0038); color: #0EB2DA; }
h3, h3 span { color: #153e7b; font-size: 25px; font-weight: 600; text-align: left; }
h3 { padding-bottom: 20px; padding-top: 20px; }
strong {color: #034360!important}
.footer-widget .widget-title { text-transform: uppercase; }
#site-navigation .dropdown-menu a { font-size: 15px !important; font-weight:bold; }
a { text-decoration:none !important;}
#site-navigation .dropdown-menu a { font-size: 17px !important; font-family: 'Oswald', sans-serif; text-transform: uppercase; font-weight: bold; }
.footer-widget .widget-title { font-size: 17px; font-weight: bold; font-weight: 'Oswald', sans-serif; font-size: 68px; }
#menu-top li a{ color:#fff !important; font-size:14px;}
a:hover { color: red; }
table, p, ul, ol, li { font-size:18px;}
/***************************************CSS for Top Bar *******************************/
#site-header { background-color: transparent !important; }
#site-header-sticky-wrapper { background-color: transparent !important; }
#top-bar-wrap { border-bottom: 0px solid #eee; }
#site-navigation { border-top: .1px solid #fff; border-bottom: .1px solid #fff; }
#top-bar a { color: #fff; }
#home-page { padding-top: 60px; }
.icons { position: relative; float: left; padding-top: 3px; }
.icons img { padding-right: 5px; }
.numbers { position: relative; float: left; }
.single-post-title.entry-title { text-align: left; color: #033148; font-size: 50px; font-weight: bold; padding-bottom:20px; }
.single #sidebar { padding-top: 85px; }
/***************************************CSS for Footer *******************************/
.footer-widget .widget-title { color: #ff8730 !important; font-size: 22px !important; }
.site-footer a, .site-footer strong { color: #fff !important; }
.site-footer { color: #fff !important; }
.footerCol1 .top-tel { font-size: 20px !important; font-weight: normal !important; }
.footerCol1 img { width: 23px !important; }
.footerCol1 .icons { padding-top: 7px; }
.business-devlopment .heading-2 {color:#eb7520; font-size:79px !important; font-family: 'Oswald', sans-serif; text-transform: uppercase; line-height: 1;}
.business-devlopment .heading-3 {color:#033148 !important; font-size:49px !important; font-family: 'Oswald', sans-serif;  font-weight: bold; line-height: 1; margin: 0px;}
.business-devlopment .heading-2 .blue {color:#033148 !important; } 
.business-devlopment { color:#033148; font-size:20px; font-family: 'Montserrat', sans-serif;  }
.home-blog .vcex-heading-inner { font-family: 'Oswald', sans-serif !important; font-size: 50px !important; font-weight: bold !important; padding-bottom: 20px; }
#footer-bottom { background-color: transparent !important; background-image: url(images/footer-copy.png) !important; position: absolute; bottom: 0; width: 100%; }
#footer-bottom-inner { padding-top: 10px !important; padding-bottom: 10px !important; }
.left { position: relative; float: left; }
.right { position: relative; float: right; }
#footer-bottom-inner a{ color:#ff8730 !important;}
/***************************************CSS for Home page *******************************/
#home-page h1{ color:#fff !important; line-height:1.1; font-family: 'Oswald', sans-serif; font-size: 68px; font-weight: bold; margin: 0px;}
.home-title-2 { font-size: 33px !important; text-align: center; color: #fff; font-family: 'Oswald', sans-serif; margin: 0px !important;  }
.entry-title a { color: #eb7520 !important; }
.entry-excerpt p { color: #000 !important; }
#home-button a { border-color: #eb7520 !important; background-color: #eb7520 !important; font-family: 'Montserrat', sans-serif; font-size:20px; background-image: none;}
.wpb_single_image_caption { color:#fff; width: 100%; text-align: center; background:transparent !important; bottom: 0px !important;}
.home-four .vc_single_image-wrapper { margin:2px;}
.vcex-blog-entry-details {border: 0px solid #eee !important; padding: 20px 0px !important;}
.home-blog .theme-button { background-image: url(images/button.png) !important; width: 128px; height: 44px; font-size:15px; font-weight:bold; background-color: transparent; text-align: center; text-transform: capitalize; }
.home-blog .theme-button:hover { background-color: transparent; }
.navbar-style-one { margin-top: -45px !important; }
.is-sticky .navbar-style-one { margin-top: -15px !important; }
h1,h1 span{ color:#033148; font-size:50px; font-weight:bold;}
.single-post-title{ color:#033148; font-size:40px; font-weight:bold;}
h2,h2 span{ color:#eb7520; font-size:37px; font-weight:bold;}
h3,h3 span{ color:#40b5eb; font-size:30px; font-weight:bold;}
h5,h5 span{ color:#eb7520; font-size:24px; font-weight:bold !important;}
#primary { padding:60px 0px;}
.learn-more { font-size: 15px; color: #d76332; text-decoration: underline !important; }
.border-right { border-right: 1px solid #ccc !important; }
.no-repeat { background-repeat:no-repeat;}
.page-header.wpex-supports-mods { border: none !important;}
.page-header-title { text-align: left; padding-top: 20px; }
.sidebar-box .widget-title { font-weight: bold; font-size: 22px; color: #ff8730 !important; }
#site-navigation .dropdown-menu ul li:hover, #site-navigation .dropdown-menu ul li a:hover, #site-navigation .dropdown-menu ul li:hover a span { background-color: #2d3b44; color: #fff !important; }
/***************CSS for Main Navigation ***********************/ 
.navbar-style-one .dropdown-menu > li > a { color: #fff; height:auto !important; line-height:1 !important; }
.navbar-style-one .dropdown-menu  li a:hover { background-color:#eb7520; color:#fff; }
body .navbar-style-one .dropdown-menu > li { margin-left: 0px !important; }
.navbar-style-one .dropdown-menu > li > a > span.link-inner { padding: 0.5em 5px !important; }
.is-sticky #site-header { top:0px !important;}
.is-sticky #site-header #site-header-inner { padding-top: 10px; }
#site-header-inner .current-menu-item { background-color: #eb7520; }
#site-header-inner .current-page-ancestor a span{ color:#fff;}
#site-header-inner .current-page-ancestor { background-color: #eb7520; }
#site-header-inner .current-menu-item a span{ color:#fff;}

/*
#site-header-inner .current-menu-item { background-color: #2d3b44; }
#site-header-inner .current-page-ancestor a span{ color:#fff;}
#site-header-inner .current-page-ancestor { background-color: #2d3b44; }
#site-header-inner .current-menu-item a span{ color:#fff;}
*/
#footer {
    position: relative;
	display: table;
	width: 100%;
	height: auto;
	background-position: top right;
	background-repeat: no-repeat;
	background-color: #033148 !important;
	padding-top: 40px;
}

.contactDetails .title {
    padding-top: 25px;
    font-weight: bold;

}
.contactDetails ul li i.fa {

    margin-left: -18px;
    margin-right: -15px;
    display: inline-block;
    float: left;
    margin-top: 7px;

}
.contactDetails ul {
    list-style: none;
}
.entry h4 {

    font-family: "Lato";
    font-weight: 900;
    font-size: 26px;
    color: #222222;
    line-height: 20px;

}
.contactDetails h4 {

    margin-left: -20px !important;
    margin-bottom: 2px !important;

}
.contactDetails h4 {

    margin-top: 0px;
    font-size: 15px !important;

}
.contactDetails .title {
    padding-top: 25px;
    font-weight: bold;
}
h6 {

    font-size: 18px !important;
    font-weight: bold !important;
    color: #033148;
    padding-bottom: 0px !important;

}
.theme-button, .theme-button:hover {
    background-image: url(images/button.png) !important;
    background-color: transparent !important;
    width: 128px;
    height: 44px;
    text-align: center;
	font-size: 15px;
	text-transform: capitalize;
	font-weight: bold;
}
.page-header.wpex-supports-mods { background-color: transparent !important; }
.entry h2 { font-size: 30px; font-weight: bold; }
.sidebar-box .widget-title {font-size:22px !important; font-weight:bold !important}
.sidebar-box {margin-top:60px;}
#menu-main-menu li ul li span { color: #666 !important; }
#menu-main-menu li ul .current-menu-item { background-color: transparent !important; }
.page .is-sticky #site-navigation-wrap { padding-top: 25px; }
.page .is-sticky #site-header { background-color:#eb7520; }
#main li, #main p { font-size:18px;}
.contact-widget  h2 span { font-size: 27px; }
.contact-tilte span{ font-size: 27px; }
/***************CSS for Footer *******************************/
#footer address {
    margin-bottom: 10px;
	 line-height: 1.5;
    margin: 0 0 20px;
}
.address .fa.fa-map-marker, .footerCol1 .fa.fa-phone {
    color: #0080c5;
}
#footer .ftrLogo {

    margin-bottom: 12px;

}
.fa {
display: inline-block;
font: normal normal normal 14px/1 FontAwesome;
font-size: 14px;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
element {

}
.top-bar-menu {float:right !important;}
.top-tel {font-size: 20px; font-weight: bold; }
.has-content .top-bar-menu { padding-top: 6px; padding-bottom: 5px; }
.has-content .top-bar-menu {margin-right: 0 !important;}
#footer ul.menu li.menu-item {
    border: 0px !important;
	padding: 0px 0px 5px;
	font-size:16px;
}
#footer ul.menu li.menu-item a, #footer .menu-item-lan {
    background-image: url('images/footer_bullet.png');
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 10px;
}
#footer-inner {padding: 80px 0 0px !important; height: 350px !important;}
.address {

    background-image: url(http://mistissini.wpengine.com/wp-content/uploads/2019/07/Icons-Contact-LOCATION.png);
    background-repeat: no-repeat;
    margin: 0px !important;
    padding: 0px 0px 20px 30px;
	font-size:15px;

}
.tel {
    background-image: url(http://mistissini.wpengine.com/wp-content/uploads/2019/07/Icons-Contact-PHONE.png);
    background-repeat: no-repeat;
    margin: 0px !important;
    padding: 0px 0px 20px 30px;
	color:#fff !important;
}
.tel li { list-style:none !important;}
.page-id-276 .contact-widget { color:#fff !important;}
.tel a { color:#eb7520 !important;}
.contact-page ul li { list-style: none; }
.page-id-276 .contact-widget a{ color:#eb7520 !important;}
.page-id-276 .contact-widget a:hover{ color:red !important;}
.page-id-276 .contact-info { padding-left: 30px !important; font-size: 18px; }
.page-id-276 .vc_tta-panel-body {

    background-color: #034360 !important;

}
.page-id-276 .vc_tta-panel-heading {

    border-color: #fff !important ;
    background-color: #eb7520 !important;

}
.page-id-276 .vc_tta-panel-heading {

    border-color: #fff !important;
    background-color: #eb7520 !important;

}
.vc_tta-title-text {

    color: #fff !important;
	font-size: 22px;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before {

    border-color: #fff !important;

}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {

    border-color: #fff !important;

}
/***********************************************************/

@media only screen and (min-width: 1600px) { 
.padding-section .vc_column-inner {
    display: table-cell;
    vertical-align: middle;
    height: 572px;
}
}
@media only screen and (min-width: 1025px) {
	.is-sticky #site-logo img { margin-top: 0px !important; width: 90px; }
	#site-logo img { margin-top: -130px !important; }
	.gadgets{display:none !important; padding-bottom:40px;}
	#site-header-sticky-wrapper.is-sticky #site-header { background-color: #034360 !important; opacity:0.85;}
	/*#site-header-sticky-wrapper.is-sticky #site-header { background-color: #eb7520 !important; }*/
	.is-sticky #site-header-inner { padding-bottom: 10px !important; }
	#footer { background-image: url(images/footer_bg.jpg); height:470px; }
	.wpb_single_image_caption { font-size:33px; }
	.footer-box.span_1_of_4.col.col-4 { width: 31% !important; }
	.wpex-row .span_1_of_4 { width: 23% !important; }

}
@media only screen and (max-width: 1024.99px) {
	.is-sticky #site-logo img { margin-top: 0px !important; }
	#site-logo img { margin-top: -53px !important; }
	.full-width {width:100%;}
	.desktop{display:none !important;}
	.gadgets-text{padding:0px 5%;}
	.gadgets{ padding-bottom:40px !important;}
	body.wpex-mobile-toggle-menu-icon_buttons #mobile-menu { top: 10% !important; }
	#custom_html-2 { padding-bottom: 75px; }
	.wpb_single_image_caption { font-size:14px; }
}

@media only screen and (max-width: 668px) {
.left, .right { width: 100%; text-align: center; }
#home-page h1 { font-size: 29px !important; padding-bottom:10px; }
.home-title-2 { font-size: 26px !important; }
#home-button a { font-size: 14px !important; }
.wpb_single_image_caption { font-size:24px !important; }
}

#footer address {font-size:16px}
.blog .entry-title a {font-size:30px !important;}
.entry h2 {font-size:26px !important;}
.line40 {line-height: 40px;}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading  {

    /*border-color: #034360!important;*/
    background-color: #034360!important;

}

.vc_tta-panel-title.vc_tta-controls-icon-position-left { border-bottom: 1px solid #fff; }
h3 { color: #eb7520 !important; font-size: 26px !important; }
#imgstyle {
    background-color: #f7f7f7;
    padding: 10px;
    border-bottom: 3px solid #034360;
}

.vcex-pricing-header{background-color: #034360!important; color: #fff!important; font-size: 1.4em !important;border: 1px solid #034360!important;}
.vcex-pricing-cost {border: 1px solid #e4e4e4;}
.entry h5 {
    font-family: "Lato";
    font-weight: 900;
    font-size: 23px !important;;
    color: #044461 !important;
    margin-bottom: 20px !important;
    line-height: 20px;
}
.firedephead{background-color: #034360!important;    padding: 10px;    text-align: center;    color: #fff;    text-transform: uppercase;    border-radius: 5px;    font-weight: bold;  border-bottom: 2px solid #47b7eb;}
.firebullet{    padding: 18px;    color: #2a2a2a;    border-radius: 5px;height: 380px;    background: #ececec;}
.fa-check {color: #eb7520!important;}

/* Hide or Display the form on the inner job postgin */
.sjb-page .sjb-detail .jobpost-form {display:none;}
.single-jobpost .list-data .header-margin-top {display:none !important;}
.page-header.wpex-supports-mods {display:none !important;}

/*Custom CSS for Table edits */
table.blueTable {
  border: 1px solid #1C6EA4;
  background-color: #EEEEEE;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.blueTable td, table.blueTable th {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
}
table.blueTable tbody td {
  font-size: 13px;
}
table.blueTable tr:nth-child(even) {
  background: #D0E4F5;
}
table.blueTable thead {
  background: #1C6EA4;
  background: -moz-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: -webkit-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: linear-gradient(to bottom, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  border-bottom: 2px solid #444444;
}
table.blueTable thead th {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  border-left: 2px solid #D0E4F5;
}
table.blueTable thead th:first-child {
  border-left: none;
}

table.blueTable tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  background: #D0E4F5;
  background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: -webkit-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  border-top: 2px solid #444444;
}
table.blueTable tfoot td {
  font-size: 14px;
}
table.blueTable tfoot .links {
  text-align: right;
}
table.blueTable tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}

td p {font-size: 13px !important;;}

body.login div#login h1 a {height:174px !important;}